Subject: Re: 2011 labor Poster's
From: "Mike" <[email-masked]>
To: "Kulwinder Bhogal" <[email-masked]>
Date: Fri, 21 Jan 2011 17:48:20 -0500

Hello again and Happy New Year to you as well!I am able to still offer you the same pricing as last year with the 10% discount.  The total per set including shipping (and discount) is $55 per set.  Let me know when you have all of the updated information for your stores.  I will get everything sent out once I received that.  Hope you have (or had) a great weekend!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Kulwinder Bhogal 
  To: [email-masked] 
  Sent: Friday, January 21, 2011 4:35 PM
  Subject: 2011 labor Poster's

  Hi Mike, 

  Happy New Year.  

  Just wanted to let you know, we need to order new labor law poster for our stores again.  Please let me know the cost of them again. And I will send you the changes for our store address are if there is any.

  Thank you, 

  Kulwinder

  Tel: 800-268-2242 ext. 231